CVE-2018-4277 – In iOS before 11.4.1, watchOS before 4.3.2, tvOS before 11.4.1, Safari before 11.1.1, macO …

Vuln ID: CVE-2018-4277

Published:  2019-01-11  18:29:02Z

Description: In iOS before 11.4.1, watchOS before 4.3.2, tvOS before 11.4.1, Safari before 11.1.1, macOS High Sierra before 10.13.6, a spoofing issue existed in the handling of URLs. This issue was addressed with improved input validation.

Source: NVD.NIST.GOV

 

Tags